@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');

html,
body,
img,
fieldset,
abbr,
acronym {
  border: 0;
  max-width: 100%;
  width: auto;
}


body {
  padding: 0 !important;
  font-family: "Outfit", sans-serif;
}

body a,
body button {
  color: #000;
  outline: none !important;
  text-decoration: none !important;
  transition: all ease 0.5s;
}

* {
  padding: 0;
  margin: 0;
}

h2 {
  font-size: 40px;
  margin: 10px 0px;
  font-weight: 600;
}

.sub-title {
  color: #f5c900;
  position: relative;
  display: inline-block;
  padding-left: 40px;
}

.sub-title::after {
  position: absolute;
  top: 50%;
  left: 0;
  width: 30px;
  height: 2px;
  background-color: #f5c900;
  content: "";
}

.m-100 {
  margin-bottom: 80px;
}

@keyframes leftGo {
  0% {
    margin-right: 30px;
  }

  100% {
    margin-right: 20px;
  }
}

.p-80 {
  padding: 100px 0px;
}

span,
a,
p,
address,
i,
b {
  font-size: 18px;
}

.sec-btn {
  display: inline-flex;
  padding: 8px 10px;
  color: #fff;
  border-radius: 30px;
  overflow: hidden;
  padding-left: 20px;
  position: relative;
  z-index: 33;
  transition: 1s;
  background-color: #f5c900;
  align-items: center;
  font-size: 18px;
  text-transform: capitalize;
}

.sec-btn::after {
  height: 160%;
  width: 0%;
  transition: .6s;
  background-color: #0e47c0;
  position: absolute;
  bottom: -14px;
  left: -1px;
  content: "";
  transform: rotate(-12deg);
}

.sec-btn:hover:after {
  width: 100%;
}

.sec-btn a:hover {
  color: #f5c900;
}

.sec-btn:hover span {
  color: #f5c900;
  position: relative;
  z-index: 1;
}

.sec-btn span {
  position: relative;
  z-index: 32;
}

.sec-btn .btn-arrow {
  height: 40px;
  width: 40px;
  margin-left: 20px;
  transition: .5s;
  border-radius: 100%;
  background-color: #0e47c0;
  display: inline-flex;
  position: relative;
  z-index: 3;
  align-items: center;
  justify-content: center;
}

.sec-btn .btn-arrow i {
  transform: rotate(-45deg);
}

.sec-btn:hover .btn-arrow {
  background-color: #f5c900;
}



.sec-btn:hover:after {
  width: 100%;
}

.sec-btn:hover span {
  color: #fff;
}

.what {
  position: fixed;
  bottom: 30px;
  left: 20px;
  z-index: 999;
}

.what a {
  color: #fff;
  font-size: 35px;
  border-radius: 100%;
  height: 50px;
  width: 50px;
  margin-top: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0px 5px 10px 0px #0000002b;
  background: #29e126;
}

.what a:last-child {
  font-size: 20px;
  background-color: #0e47c0;
}


/* ===Header-Section-Start=== */

header .top-bar {
  padding: 7px 0px;
  position: relative;
  background-color: #0e47c0;
  color: #fff;
}

header .top-bar .container-fluid,
header .menu .container-fluid {
  padding: 0px 20px;
}

.top-bar .top-right {
  display: flex;
  z-index: 2;
  position: relative;
  justify-content: end;
}

header .top-bar::after {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 35%;
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  content: "";
  background-color: #f5c900;
}

header .top-bar .top-left ul,
header .top-bar .top-right ul {
  display: flex;
  align-items: center;
  padding: 0;
  list-style: none;
  margin: 0;
}

.top-bar .top-left ul li {
  display: flex;
  align-items: center;
  margin-right: 20px;
}

.top-bar .top-left ul .top-bar-border {
  border-right: 1px solid #ffffff61;
  padding-right: 20px;
}

header .top-bar .top-right ul li {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin: 0px 7px;
}

.top-bar .top-left ul li a {
  padding-left: 10px;
  font-size: 18px;
  color: #ffff;
}

header .top-bar .top-right ul li a {
  height: 35px;
  width: 35px;
  display: flex;
  align-items: center;
  transition: .5s;
  color: #fff;
  font-weight: 100;
  justify-content: center;
  border: 1px solid #fff;
  border-radius: 4px;
}

header .top-bar .top-right ul li a:hover {
  background-color: #0e47c0;
  border-color: #0e47c0;
}


.menu {
  padding: 8px 0px;
  box-shadow: 0px 10px 10px 0px #07095217;
  position: relative;
}

.menu .navbar {
  padding: 0;
}

header .menu .navbar .navbar-brand {
  position: relative;
  z-index: 3;
  padding: 0;
}

.menu .navbar-light .navbar-nav .nav-link {
  letter-spacing: 1px;
  padding: 0px;
  text-transform: capitalize;
  color: #0e47c0;
  font-size: 18px;
  transition: .5s;
  font-weight: 500;
  position: relative;
}

.menu .navbar-light .navbar-nav .nav-link:hover,
.menu .navbar-light .navbar-nav .nav-link.active {
  color: #f5c900;
}

.menu .navbar-light .navbar-nav {
  margin-left: 100px;
}

.menu .navbar-nav .nav-link::before {
  border-bottom: 2px solid #0e47c0;
  content: '';
  position: absolute;
  bottom: -2px;
  left: 0;
  height: 100%;
  transition: .5s;
  width: 0%;
}

.menu .navbar-nav .nav-link:hover:before {
  width: 100%;
}

.menu .nav-item {
  margin: 0px 14px;
}

.menu .navbar-nav .active {
  border-bottom: #0e47c0 2px solid;
}

.menu .book .sec-btn {
  margin-top: 0px;
}

header .menu .navbar .book a {
  background-color: #f5c900;
  color: #fff;
  text-transform: capitalize;
  border-radius: 30px;
  border: none;
  padding: 8px 10px;
  font-weight: 500;
  padding-left: 20px;
}

header .menu .navbar .book a:hover {
  background-color: #0e47c0;
}

header .menu .navbar .book a::after {
  border-radius: 30px;
  background-color: #0e47c0;
}

header .menu .navbar .book a i {
  height: 35px;
  width: 35px;
  transition: .4s;
  background-color: #0e47c0;
  border-radius: 100%;
  display: inline-flex;
  position: relative;
  z-index: 2;
  align-items: center;
  margin-left: 10px;
  justify-content: center;
  color: #fff;
}

header .menu .navbar .book a:hover i {
  background-color: #f5c900;
}

.dropdown-item:hover {
  color: #fff;
  background-color: #0e47c0;

}

.dropdown:hover .dropdown-menu {
  display: block;
}

.dropdown-menu {
  padding: 0;
  min-width: 280px;
}

.menu .navbar .dropdown-menu .dropdown-item {
  padding: 10px 20px;
}

.menu .navbar .navbar-brand img {
  width: 200px;
}

/* ====Header-Section-End==== */

/* ===Hero-Section-Start=== */

.hero-section .hero-box {
  padding: 140px 80px;
  border-radius: 20px;
  background-image: linear-gradient(#031743d3, #031743d3), url(../images/hero.jpg);
  background-size: cover;
  background-position: center;
  margin-top: 50px;
  color: #fff;
}

.hero-section .hero-box .hero-text h1 {
  font-size: 55px;
  font-weight: 700;
  margin: 20px 0px;
  text-transform: capitalize;
}

.hero-section .hero-box .hero-text p {
  font-size: 20px;
  margin-bottom: 30px;
}

/* ====Hero-Section-End==== */

/* ==Service-Section-Start=== */

.service-section .ss-box {
  background-color: #fff;
  position: relative;
  margin-top: 20px;
  transition: .5s;
  box-shadow: 0px 10px 10px 5px #0e46c020;
}

.service-section .ss-box .ss-icon {
  height: 100px;
  width: 100px;
  border-radius: 100%;
  background-color: #fff;
  display: flex;
  align-items: center;
  box-shadow: 0px 10px 10px 0px #0e46c020;
  justify-content: center;
  position: absolute;
  top: 50%;
  left: 38%;
  transform: translate(-40%, -50%);
}

.service-section .ss-box .ss-img {
  position: relative;
  overflow: hidden;
  transition: .5s;
}

.service-section .ss-box .ss-img::after {
  position: absolute;
  top: 0;
  left: 0;
  transition: .5s;
  width: 0%;
  height: 100%;
  background-color: #0000007b;
  content: "";
}

.service-section .ss-box:hover .ss-img::after {
  width: 100%;
}

.service-section .ss-box .ss-img img {
  height: 350px;
  transition: .5s;
  width: 100%;
  object-fit: cover;
}

.service-section .ss-box:hover .ss-img img {
  transform: scale(1.2);
}

.service-section .ss-box .ss-text {
  padding: 20px 10px 20px 45px;
}

.service-section .ss-box .ss-text h4 {
  font-weight: 600;
  position: relative;
  margin-bottom: 30px;
}

.service-section .ss-box .ss-text h4::after {
  position: absolute;
  bottom: -10px;
  left: 0;
  width: 100px;
  content: "";
  height: 5px;
  background-image: url(../images/heading-shape.png);
  background-repeat: no-repeat;
}

/* ==Service-Section-End=== */

/* ===About-Section-Start=== */
.about-section .as-img img {
  width: 90%;
}

.about-section .as-text .sub-title {
  font-weight: 500;
}

.about-section .as-text h2 {
  font-size: 50px;
  font-weight: 700;
  line-height: 60px;
  margin: 20px 0px;
}

.about-section .as-text h2 span {
  color: #f5c900;
  font-size: 50px;
}

.about-section .as-text p {
  font-size: 19px;
}

/* ===About-Section-End=== */


/* ====Form-Section-Start==== */

.form-section {
  background: linear-gradient(#000000da, #000000da), url(../images/hero.jpg);
  background-size: cover;
  margin-top: 100px;
  background-attachment: fixed;
  position: relative;
  color: #fff;
  padding-bottom: 200px;
  background-position: center;
}

.form-section::after {
  position: absolute;
  top: 240px;
  width: 100%;
  content: "";
  height: 1px;
  background-color: #ffffff40;
}

.form-section.mt-0::after {
  content: none;
}

.form-section .fs-head h2 {
  font-size: 45px;
  font-weight: 700;
}

.form-section .form-box {
  margin-top: 100px;
  padding: 60px;
  color: #0e47c0;
  border-radius: 20px;
  position: relative;
  background-color: #fff;
}

.form-section .form-box::after {
  height: 95%;
  width: 110%;
  position: absolute;
  border-radius: 25px;
  bottom: 0;
  content: "";
  left: 50%;
  transform: translate(-50%, 0);
  border: 1px solid #fff;
}

.form-section .form-box::before {
  height: 90%;
  width: 105%;
  position: absolute;
  border-radius: 25px;
  bottom: 0;
  content: "";
  left: 50%;
  transform: translate(-50%, 0);
  border: 1px solid #fff;
}


.form-section .form-box .form-item1 {
  position: relative;
  z-index: 3;
}

.form-section .form-box .fs-item {
  margin-top: 20px;
}

.form-section .form-box .fs-item input,
.form-section .form-box .fs-item select,
.form-section .form-box .fs-item textarea {
  padding: 15px 20px;
  width: 100%;
  border: none;
  background-color: #eee;
  border-radius: 5px;
  outline: none;
  margin-top: 5px;
}

.form-section .form-box .fs-btn {
  display: flex;
  margin-top: 40px;
  align-items: center;
  justify-content: space-between;
}

.form-section .form-box .form-item2 {
  z-index: 3;
  position: relative;
}

.form-section .form-box .form-item2 .track-form {
  margin-bottom: 60px;
  margin-top: 40px;
}

.form-section .form-box .form-item2 .track-img {
  position: absolute;
  bottom: -17%;
  right: -5%;
}

.form-section .form-box .form-item2 h4 {
  font-weight: 700;
  margin: 20px 0px;
}

.form-section .fs-box {
  height: 100%;
  padding: 20px;
  margin-top: 20px;
  border-radius: 10px;
  color: #000;
  background-color: #eee;
}

.form-section .fs-box h3 {
  color: #0e47c0;
  font-weight: 700;
}

.form-section .contact-box {
  padding: 20px;
  min-height: 230px;
  transition: .5s;
  border-radius: 10px;
  text-align: center;
  background-color: #9f9d9d2a;
}

.form-section .contact-box .cont-img {
  height: 80px;
  width: 80px;
  margin: auto;
  transition: .5s;
  border-radius: 100%;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #eee;
}

.form-section .contact-box:hover .cont-img {
  background-color: #0e47c0;
}

.form-section .contact-box a:hover {
  color: #f5c900;
}

.form-section .contact-box h5 {
  color: #f5c900;
}

.form-section .contact-box .cont-img img {
  width: 40px;
}

.form-section .contact-box a {
  color: #eee;
}

/* ====Form-Section-End==== */

/* ===Process-Section-Start=== */

.process-section .pro-box {
  padding: 40px 60px;
  margin-top: -100px;
  background-image: url(../images/process-bg.png);
  background-color: #eee;
  position: relative;
  border-radius: 10px;
  z-index: 3;
}

.process-section .pro-box .ps-box {
  position: relative;
  padding-left: 100px;

}

.process-section .pro-box .ps-box h3 {
  font-weight: 700;
  font-size: 30px;
}

.process-section .pro-box .ps-box .ps-item {
  display: inline-flex;
  align-items: center;
  color: #fff;
  border-radius: 30px;
  position: absolute;
  left: 0px;
  transform: rotate(-90deg);
  top: 30%;
  padding: 10px;
  height: 40px;
  background-color: #0e47c0;
}

.process-section .pro-box .ps-box .ps-item h4 {
  margin: 0;
  padding-left: 5px;
}

.process-section .pro-box .ps-box .ps-item span {
  padding: 5px;
  background-color: #eeee;
  border-radius: 20px;
  height: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #f5c900;
}

/* ===Process-Section-End=== */

/* ===Counter-Section-Start=== */
.counter-section .cs-img {
  height: 100%;
}

.counter-section .cs-img img {
  border-radius: 20px;
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.counter-section .cs-right h2 {
  padding: 10px 50px;
  background-color: #f5c900;
  text-align: center;
  border-radius: 20px;
  display: inline-block;
  margin-left: -80px;
  font-size: 90px;
  animation: move 2s alternate infinite;
  font-weight: 900;
  letter-spacing: 10px;
  color: transparent;
  -webkit-text-stroke: 2px #000;
  text-transform: uppercase;
}

@keyframes move {
  0% {
    transform: translateY(-10px);
  }

  100% {
    transform: translateY(0px);
  }
}

.counter-section .cs-right .cs-box {
  padding: 20px;
  border-radius: 10px;
  border: 1px solid #0e47c0;
  margin-top: 20px;
}

.counter-section .cs-right .cs-box h4 {
  font-weight: 600;
  color: #0e47c0;
}

.counter-section .cs-right .cs-box p {
  margin-bottom: 0;
  font-size: 16px;
}

/* ====Counter-Section-End==== */

/* ===Industries-Section-Start=== */
.industries-section {
  padding-bottom: 0;
  background-color: #000;
  background-image: url(../images/industries-bg.png);
  color: #fff;
}

.industries-section .is-head h2 {
  font-size: 50px;
  font-weight: 700;
  color: #0e47c0;
}

.industries-section .is-head h2 span {
  color: #f5c900;
  font-size: 50px;
}

.industries-section .is-item {
  display: flex;
  align-items: center;
  margin-top: 20px;
  justify-content: center;
  flex-wrap: wrap;
}

.industries-section .is-item .is-box {
  display: flex;
  align-items: center;
  padding: 7px 10px;
  transition: .5s;
  cursor: pointer;
  border-radius: 30px;
  margin: 10px;
  border: 1px solid #3a3939;
}

.industries-section .is-item .is-box:hover {
  background-color: #f5c900;
  border-color: #f5c900;
  color: #fff;
}

.industries-section .is-item .is-box .is-icon {
  height: 60px;
  width: 60px;
  border-radius: 100%;
  display: flex;
  align-items: center;
  transition: .5s;
  background-color: #eee;
  justify-content: center;
}

.industries-section .is-item .is-box:hover .is-icon {
  background-color: #fff;
}

.industries-section .is-item .is-box .is-icon img {
  width: 35px;
}

.industries-section .is-item .is-box h6 {
  font-weight: 600;
  flex: 1;
  font-size: 20px;
  margin: 0px 30px;
}

.industries-section .is-info {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 60%;
  padding: 10px 20px;
  margin-top: 40px;
  background-color: #eee;
  border-radius: 30px;
}

.industries-section .is-overlay {
  margin-top: 80px;
}

/* ====Industries-Section-End==== */

/* ===Review-Section-Start=== */
.review-section .rs-head {
  margin-bottom: 40px;
}

.review-section .rs-head h2 {
  font-size: 50px;
  font-weight: 700;
  color: #0e47c0;
}

.review-section .rs-head h2 span {
  font-size: 50px;
  color: #f5c900;
}

.review-section .rs-box {
  padding: 20px 30px;
  margin: 10px 20px;
  border-radius: 15px;
  position: relative;
  transition: .4s;
  height: 300px;
  background-color: #ffffffc0;
  box-shadow: 0 0 12px rgb(0, 0, 0, 12%);
}

.review-section .rs-box:hover {
  background-color: #f5c900;
  color: #fff;
}

.review-section .rs-box q {
  margin: 10px 0px;
  font-size: 19px;
  position: relative;
  font-style: italic;
  z-index: 2;
  display: inline-block;
}

.review-section .rs-box .quote {
  position: absolute;
  bottom: 0;
  right: 0;
  height: 45px;
  color: #fff;
  display: flex;
  transition: .5s;
  align-items: center;
  justify-content: center;
  width: 45px;
  background-color: #f5c900;
  border-top-left-radius: 15px;
  border-bottom-right-radius: 15px;
}

.review-section .rs-box:hover .quote {
  background-color: #0e47c0;
}

.review-section .rs-box .rs-shape {
  position: absolute;
  top: 0;
  left: 0;
  opacity: .5;
  z-index: 0;
}

.rs-box .ratting i {
  color: rgb(240, 124, 30);
  letter-spacing: 1px;
  font-size: 13px;
  transition: .4s;
  z-index: 2;
  position: relative;
}

.rs-box:hover .ratting i {
  color: #fff;
}

.rs-box .info {
  display: flex;
  align-items: center;
  margin-top: 10px;
}

.rs-box .info .rs-img img {
  width: 60px;
  object-fit: cover;
  height: 60px;
  border-radius: 100%;
}

.rs-box .info .text {
  flex: 1;
  position: relative;
  margin-left: 15px;
  z-index: 2;
}

.rs-box .info .text h5 {
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 700;
  color: #0e47c0;
}

.rs-box .info .text span {
  color: #f5c900;
  font-size: 15px;
}

.rs-box:hover .info .text span {
  color: #fff;
}

.review-section .review-slider .slick-arrow {
  position: absolute;
  top: -40%;
  right: 0;
  height: 50px;
  width: 50px;
  transition: .5s;
  border: 1px solid #0e47c0;
  border-radius: 100%;
  background-color: transparent;
  font-size: 0;
}

.review-section .review-slider .slick-arrow:hover {
  background-color: #f5c900;
}

.review-section .review-slider .slick-next {
  right: 60px;
}

.review-section .review-slider .slick-next::after {
  content: "\f060";
  font-family: "FontAwesome";
  font-size: 20px;
  color: #f5c900;
}

.review-section .review-slider .slick-prev::after {
  content: "\f061";
  font-family: "FontAwesome";
  font-size: 20px;
  color: #f5c900;
}

.review-section .review-slider .slick-next:hover:after,
.review-section .review-slider .slick-prev:hover:after {
  color: #fff;
}

/* ===Review-Section-End=== */

/* -----Brand-Section-Start----- */

.brand-section {
  text-align: center;
  background-color: #eee;
}

.brand-section .brand-box {
  padding: 20px;
  margin: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
}

.brand-section .brand-box img {
  margin: auto;
  height: 60px;
}

.brand-section h3 {
  font-size: 35px;
  font-weight: 700;
}

/* ---Brand-Section-End---- */


/* ===Banner-Section-Start=== */

.banner-section .bs-box {
  padding: 120px 80px;
  border-radius: 20px;
  color: #fff;
  background-image: url(../images/counter-bg.jpg);
  background-size: cover;
  position: relative;
  overflow: hidden;
}

.banner-section .bs-box .bs-shape {
  position: absolute;
  bottom: 0%;
  right: 13%;
}

.banner-section .bs-box .bs-img {
  position: absolute;
  bottom: -5%;
  transform: rotateY(180deg);
  right: -2%;
}

.banner-section .bs-box .bs-img img {
  width: 500px;
}

.banner-section h2 {
  font-size: 70px;
  font-weight: 700;
}

.banner-section .bs-head {
  position: relative;
  z-index: 3;
}

.banner-section .bs-head ul {
  padding: 0;
  margin-top: 20px;
  margin: 0;
  list-style: none;
  display: flex;
  align-items: center;
}

.banner-section .bs-head ul li {
  margin: 0px 5px;
  color: #f5c900;
  font-weight: 500;
}

.banner-section .bs-head ul li a {
  color: #fff;
}

/* ===Banner-Section-End==== */

/* ===Mission-Section-Start=== */

.mission-section .ms-box {
  padding: 20px;
  border-radius: 10px;
  display: flex;
  border: 1px solid #0e47c0;
  align-items: center;
  height: 100%;
}

.mission-section .ms-box .ms-icon {
  height: 80px;
  width: 80px;
  background-color: #eee;
  border-radius: 100%;
  display: flex;
  box-shadow: 0px 10px 10px 0px #f5c80012;
  align-items: center;
  justify-content: center;
}

.mission-section .ms-box .ms-icon img {
  width: 40px;
}

.mission-section .ms-box .text {
  flex: 1;
  margin-right: 20px;
}

.mission-section .ms-box .text h4 {
  font-weight: 600;
}

.mission-section .ms-box .text p {
  margin-bottom: 0;
  font-size: 16px;
}

.mission-section .ms-item {
  margin-top: 40px;
  position: relative;
  overflow: hidden;
  background-image: linear-gradient(#000000cb, #000000cb), url(../images/banner-01.jpg);
  height: 430px;
  border-radius: 20px;
  background-position: center;
  background-size: cover;
}

.mission-section .ms-img {
  overflow: hidden;
  border-radius: 20px;
}

.mission-section .ms-img img {
  height: 300px;
  width: 100%;
  object-fit: cover;
  transition: .4s;
  border-radius: 20px;
}

.mission-section:hover .ms-img img {
  transform: scale(1.1);
}

.mission-section .ms-text {
  margin-top: 30px;
  background-color: #f5c900;
  padding: 30px;
  border-radius: 20px;
  position: relative;
  margin-left: -250px;
  z-index: 2;
}

.mission-section .ms-text h2 {
  font-size: 90px;
  font-weight: 900;
  margin-top: 0;
  margin-bottom: 0;
  text-transform: uppercase;
  -webkit-text-stroke: 2px #000;
  color: transparent;
}

.mission-section .ms-text p {
  margin-bottom: 0;
}

.mission-section .ms-box .text h6 {
  font-weight: 600;
  margin-top: 10px;
  font-size: 20px;
}

.mission-section .ms-box .text ul {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  padding: 0;
  margin: 0;
  list-style: none;
}

.mission-section .ms-box .text ul li {
  padding: 5px 10px;
  background-color: #eee;
  border: 1px solid #0e46c042;
  margin: 5px 10px;
  border-radius: 20px;
}

.mission-section .ms-text h3 {
  font-weight: 700;
  font-size: 35px;
}

.mission-section .ms-text .ms-text-box {
  padding: 10px;
}

.mission-section .ms-text .ms-text-box h2 {
  font-size: 40px;
  -webkit-text-stroke: 2px #0e47c0;
}
.mission-section .map iframe {
  height: 430px;
  border-radius: 20px;
}
/* ===Mission-Section-End=== */

/* ====Certificate-Section-Start=== */

.certificate-section .cs-img {
  padding: 20px;
  margin-top: 20px;
  border: 3px double #f5c900;
}

/* ====Certificate-Section-End==== */

/* ===Career-Section-Start=== */

.career-section .cas-box{
  padding: 50px;
  background-color: #eee;
  margin-top: -50px;
  border-radius: 20px;
  position: relative;
  z-index: 2;
}
.career-section .cas-box .cas-img img{
  border-radius: 20px;
}
.career-section .cas-box .cas-text h2{
  font-weight: 700;
}
.career-section .cas-box .cas-text h2 span{
  font-size: 40px;
  color: #0e47c0;
}
.career-section .cas-box .cas-item{
  margin-top: 40px;
}
/* ===Career-Section-End=== */


/* ===Details-Section-Start=== */
.details-section {
  transition: .5s;
}

.details-section .ds-img {
  overflow: hidden;
  border-radius: 20px;
  transition: .5s;
}

.details-section .ds-img img {
  border-radius: 20px;
  width: 100%;
  object-fit: cover;
  max-height: 440px;
  transition: .5s;
}

.details-section:hover .ds-img img {
  transform: scale(1.2);
}

.details-section .ds-text h1 {
  font-size: 50px;
  font-weight: 700;
}

.details-section .ds-text h1 span {
  color: #f5c900;
  font-size: 50px;
}

/* ===Details-Section-End=== */


/* ===Network-Section-Start=== */

.network-section .ns-box {
  padding: 20px;
  border-radius: 10px;
  border: 1px solid #0e47c0;
  transition: .5s;
  margin: 10px 0px;
}

.network-section .ns-box:hover {
  border-color: #f5c900;
}

.network-section .ns-box h6 {
  color: #fff;
  font-size: 22px;
  display: inline-block;
  padding: 10px 20px;
  border-radius: 30px;
  background-color: #0e47c0;
}

.network-section .ns-box b {
  color: #f5c900;
}

.network-section .ns-box .ns-icon img {
  width: 50px;
}

/* ====Network-Section-End==== */

/* ===Footer-Section-Start=== */

.footer-section .container-fluid {
  padding: 0px 40px;
}

.footer-section {
  padding-top: 80px;
  background-color: #000;
  position: relative;
  background-size: cover;
  background-position: center;
  color: #fff;
}

.footer-section .footer-shape {
  position: absolute;
  bottom: 0;
  right: 20px;
  opacity: .2;
  animation: move 2s alternate infinite;
}

.footer-section::after {
  position: absolute;
  bottom: 0;
  left: 0;
  background-image: url(../images/site-footer-two-shape-1.png);
  content: "";
  height: 100%;
  background-repeat: no-repeat;
  opacity: .040;
  width: 100%;
}

.footer-logo {
  margin-bottom: 20px;
}

.footer-box {
  position: relative;
  margin-top: 20px;
  z-index: 4;
}

.footer-box .social {
  padding: 0;
  margin: 0;
  display: flex;
  align-items: center;
  list-style: none;
}

.footer-box .social li {
  margin: 0px 4px;
}

.footer-section .footer-text {
  margin: 30px 0px;
}

.footer-box .social li a {
  height: 50px;
  width: 50px;
  font-weight: 100;
  display: flex;
  transition: .5s;
  color: #fff;
  border-radius: 100%;
  background-color: #ffffff1a;
  align-items: center;
  justify-content: center;
}


.footer-box .social li a:hover {
  color: #f5c900;
  background-color: #fff;
  border-radius: 100%;
}

.footer-box .footer-title h4,
.footer-section .fs-head-box h4 {
  font-size: 20px;
  margin-bottom: 20px;
  color: #f5c900;
  font-weight: 700;
  position: relative;
}

.footer-box .footer-title h4::after,
.footer-section .fs-head-box h4::after {
  position: absolute;
  bottom: -5px;
  left: 0;
  background-color: #fff;
  width: 50px;
  border-radius: 10px;
  height: 3px;
  content: '';
}

.footer-section .fs-head-box {
  margin-top: 20px;
}

.footer-section .fs-head-box h4 {
  padding-left: 0;
  margin-bottom: 0;
}

.footer-link ul li a:hover {
  color: #f5c900;
}

.footer-section .footer-box .footer-logo img {
  width: 250px;
}

.footer-box ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.footer-box ul li {
  margin: 10px 0px;
}

.footer-box ul li a {
  color: #fff;
}

.footer-link2 ul li {
  display: flex;
  align-items: center;
}

.footer-link2 ul li a:hover {
  color: #f5c900;
}

.footer-link2 ul li i {
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  width: 50px;
  transition: .5s;
  margin-right: 10px;
  border-radius: 100%;
  background-color: #ffffff1a;
  font-size: 20px;
}

.footer-link2 ul li:hover i {
  background-color: #fff;
  border-radius: 100%;
  color: #f5c900;
}

.footer-link2 ul li span,
.footer-link2 ul li a {
  flex: 1;
  font-size: 16px;
}

.footer-section .copy-right {
  text-align: center;
  padding: 20px 40px;
  z-index: 7;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 80px;
  border-top: 1px solid #ffffff47;
  position: relative;
}

.footer-section .copy-right p {
  margin-bottom: 0;
}

.footer-section .copy-right p a {
  color: #f5c900;
  font-weight: 600;
}

.footer-section .copy-right ul {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer-section .copy-right ul li a {
  padding: 0px 10px;
  color: #0e47c0;
  transition: .5s;
}

.footer-section .copy-right ul li a:hover {
  color: #f5c900;
}



@media screen and (max-width:1024px) {
  .menu .navbar-light .navbar-nav {
    margin-left: 50px;
  }

  .about-section .as-text h2 span,
  .about-section .as-text h2 {
    font-size: 40px;
  }

  .menu .navbar-light .navbar-nav .nav-link {
    font-size: 15px;
  }

  .menu .nav-item {
    margin: 0px 6px;
  }

  .mission-section .ms-box {
    display: block;
  }

  .mission-section .ms-box .text {
    margin-right: 0;
    margin-bottom: 20px;
  }

  .menu .navbar .navbar-brand img {
    width: 160px;
  }

  header .menu::after {
    width: 25%;
  }

  .hero-section .hero-text h2,
  .hero-section .hero-text h1 {
    font-size: 50px;
  }

  .about-section .as-item .as-review h4 span {
    font-size: 30px;
  }

  .about-section .as-box h2,
  .about-section .as-box h2 span {
    font-size: 35px;
  }

  .about-section .as-item .as-review h4 .review-span {
    font-size: 15px;
    padding-left: 10px;
  }

  .about-section .as-item .as-review span {
    font-size: 15px;
  }

  .about-section .as-item .as-review {
    top: 64px;
    right: 0%;
    padding: 30px 10px;
  }

  .about-section .as-item .as-circle {
    bottom: -29px;
    left: 58px;
    height: 120px;
    width: 120px;
  }

  .about-section .as-item .as-shape {
    bottom: -20px;
    left: -35px;
  }

  .service-section .ss-box .ss-icon {
    right: 0px;
  }

  .choose-section .cs-item .cs-box .text h6 {
    font-size: 20px;
  }

  .choose-section .cs-item .cs-box .text p {
    font-size: 16px;
    margin-bottom: 0;
  }

  .cta-section .cta h3 {
    font-size: 40px;
    line-height: 60px;
    margin-bottom: 10px;
  }

  .cta-section .cta .cta-img img {
    width: 260px;
  }

  .review-section .rs-head h2,
  .review-section .rs-head h2 span {
    font-size: 35px;
  }

  .footer-link2 ul li span,
  .footer-link2 ul li a,
  .footer-section .copy-right p,
  .footer-section .copy-right ul li a {
    font-size: 15px;
  }
.details-section .ds-text h1,.details-section .ds-text h1 span {
    font-size: 30px;
}
.mission-section .ms-text{
  margin-top: 80px;
}
}

@media screen and (max-width:992px) {
  .hero-section .hero-box {
    padding: 100px 50px;
  }

  .banner-section .bs-box .bs-img img {
    width: 300px;
  }

  .hero-section .hero-box .hero-text h1 {
    font-size: 45px;
  }

  .about-section .as-text,.mission-section .ms-img {
    margin-top: 30px;
  }
  .banner-section .bs-box .bs-shape {
    right: 0%;
}
.mission-section .ms-text {
    margin-left: 0px;
}
 .banner-section .bs-box .bs-shape img{
  width: 450px;
 }
 .mission-section .ms-item{
  height: 320px;
 }
 .banner-section h2 {
    font-size: 40px;
}

  .form-section .form-box .fs-btn {
    flex-wrap: wrap;
  }

  .form-section .form-box .fs-btn .sec-btn {
    margin-bottom: 30px;
  }

  .process-section .pro-box .ps-box {
    padding-left: 50px;
  }

  .process-section .pro-box .ps-box .ps-item {
    left: -35px;
    top: 22%;
  }

  .process-section .pro-box .row {
    justify-content: center;
  }

  .counter-section .cs-right h2 {
    margin-left: 0;
    margin-top: -100px;
    padding: 10px 30px;
  }
  .details-section .ds-text{
    margin-top: 30px;
  }
}

@media screen and (max-width:580px) {

  header .top-bar .container-fluid,
  header .menu .container-fluid {
    padding: auto;
  }

  .top-bar .top-left ul li {
    margin-right: 0px;
    position: relative;
    z-index: 2;
  }

  header .menu::after {
    content: none;
  }

  .menu {
    padding: 5px 0px;
    background-color: #f5c900;
  }

  .menu .navbar-light .navbar-nav {
    margin-left: 0px;
  }

  .menu .navbar-light .navbar-nav .nav-link {
    padding: 10px 0px;
    font-size: 16px;
  }

  .navbar-light .navbar-toggler {
    border-color: #0e47c0;
  }

  .menu .navbar-toggler:focus {
    box-shadow: none;
  }

  h2 {
    font-size: 30px;
  }

  .top-bar .top-left ul .top-bar-border {
    padding-right: 7px;
  }

  .service-section .ss-box .ss-icon {
    left: 50%;
    top:46%;
    transform: translate(-50%, -46%);
  }
.service-section .col-lg-6:nth-child(7) .ss-box .ss-icon,.service-section .col-lg-6:nth-child(8) .ss-box .ss-icon{
    top:43%;
    transform: translate(-50%, -43%);
}
  .service-section .ss-box .ss-text {
    padding: 60px 15px 40px 15px;
  }

  .service-section .ss-box .ss-img img {
    height: 300px;
  }

  .top-bar .top-left ul li a {
    font-size: 16px;
  }

  .hero-section .hero-box {
    padding: 100px 15px;
  }

  .hero-section .hero-box .hero-text h2,
  .hero-section .hero-box .hero-text h1,
  .about-section .as-text h2,
  .about-section .as-text h2 span {
    font-size: 30px;
  }

  .about-section .as-text h2 {
    line-height: 40px;
  }

  .hero-section .hero-text span {
    font-size: 15px;
  }

  .process-section .pro-box {
    padding: 40px;
    margin-top:0;
  }

  .hero-section .hero-box .hero-text p {
    font-size: 17px;
  }

  .hero-section .hero-box .hero-text {
    text-align: center;
  }

  .hero-section .hero-text p br,
  .hero-section .hero-shape2,
  .top-bar .top-right,
  .about-section .as-item .as-circle,
  .about-section .as-item .as-shape,
  .form-section .form-box .form-item2 .track-img,
  .process-section .pro-box .ps-box h3 br {
    display: none;
  }

  .hero-section .hero-item {
    margin-top: 50px;
    display: block;
  }

  .process-section .pro-box .ps-box h3 {
    font-size: 24px;
  }

  .process-section .pro-box .ps-box {
    margin-top: 20px;
  }

  .counter-section .cs-right h2 {
    margin-top: -22px;
    font-size: 65px;
  }

  .hero-section .hero-item .hero-img {
    position: relative;
    z-index: 3;
    margin-left: 0;
    margin-top: 20px;
  }

  .hero-section .hero-shape {
    width: 60%;
  }

  .about-section .as-item .as-review {
    top: 0;
    padding: 30px 10px;
    position: static;
    margin: 30px 0px;
  }

  .about-section .as-item .as-review h4 span {
    font-size: 60px;
  }

  .about-section .as-img {
    -webkit-mask: none;
    mask: none;
  }

  .about-section .as-img img {
    border-radius: 10px;
  }

  .about-section .as-box .as-info,
  .form-section .form-box .fs-btn {
    flex-wrap: wrap;
  }

  .as-box .as-info .as-info-item {
    margin: 15px 0px;
  }

  .service-section .ss-head h2,
  .service-section .ss-head h2 span {
    font-size: 30px;
  }

  .service-section .container-fluid,
  .project-section .container-fluid,
  .footer-section .container-fluid {
    padding: auto;
  }

  .form-section .form-box .fs-tabs li .nav-link {
    margin-right: 0px;
    margin: 10px 0px;
  }

  .form-section .form-box .fs-tabs {
    justify-content: center;
  }

  .form-section .form-box {
    margin-top: 100px;
    padding: 30px;
  }

  .form-section .form-box .fs-btn span br {
    display: none;
  }

  .form-section .form-box .fs-btn button {
    margin-bottom: 10px;
  }

  .form-section .form-box::before,
  .form-section .form-box::after,
  .cta-section .cta::after,
  .menu .navbar-nav .nav-link::before {
    content: none;
  }

  .choose-section .cs-left .cs-img::before {
    height: 250px;
    width: 250px;
  }

  .choose-section .cs-item h2 {
    font-size: 40px;
  }

  .choose-section .cs-item {
    margin-top: 0px;
  }

  .choose-section .cs-item .cs-box {
    display: block;
  }

  .choose-section .cs-item .cs-box .text {
    margin-left: 0px;
    margin-top: 10px;
  }

  .project-section .ps-left h2,
  .project-section .ps-left h2 span,
  .industries-section .is-head h2,
  .industries-section .is-head h2 span {
    font-size: 35px;
  }

  .project-section .ps-right {
    justify-content: start;
    margin: 20px 0px;
  }

  .project-section .gs-slider .ps-box {
    margin: 0px 5px;
  }

  .industries-section .is-info {
    width: 80%;
    display: block;
  }

  .cta-section .cta {
    padding: 30px;
  }

  .cta-section .cta .row {
    z-index: 2;
    position: relative;
  }

  .cta-section .cta .cta-shape {
    right: -100px;
  }

  .cta-section .cta .cta-img {
    margin-bottom: -10%;
    margin-top: 10%;
  }

  .review-section .rs-box {
    margin: 0px 10px;
    margin-top: 60px;
  }

  .review-section .review-slider .slick-arrow {
    top: -6%;
    right: auto;
    left: 0;
  }

  .review-section .review-slider .slick-next {
    right: auto;
    left: 0px;
  }

  .review-section .review-slider .slick-prev {
    right: auto;
    left: 60px;
  }

  .footer-section .fs-head-box h4 {
    padding-left: 10px;
  }

  .footer-section .fs-head-box h4::after {
    left: 10px;
  }

  .footer-section .copy-right {
    display: block;
    padding: 20px 10px;
  }

  .footer-section .copy-right p {
    margin-bottom: 10px;
  }

  .footer-section .copy-right ul {
    justify-content: center;
  }

  .form-section .form-box .fs-item {
    margin-bottom: 20px;
  }

  .banner-section .bs-shape {
    right: 0%;
  }

  .banner-section .bs-shape img {
    width: 120px;
  }
.banner-section .bs-box .bs-img img {
    width: 180px;
}
  
  .form-section .fs-head h2,
  .details-section .ds-item .text h2 {
    font-size: 35px;
  }
.banner-section .bs-box .bs-shape img {
    width: 300px;
}
.banner-section h2{
  font-size: 25px;
}
.banner-section .bs-head ul li a,.banner-section .bs-head ul li i{
  font-size: 16px;
}
  .details-section .ds-top .ds-text h1,
  .details-section .ds-top .ds-text h1 span {
    font-size: 30px;
  }

  .form-section .fs-box {
    height: auto;
  }

  .form-section .contact-box,
  .process-section .ps-box {
    min-height: auto;
    margin-bottom: 20px;
  }

  .form-section {
    background-attachment: fixed;
  }

  .map-section .map iframe {
    height: 350px;
  }

  .details-section .ds-top {
    padding: 20px 15px;
    text-align: center;
  }

  .details-section .ds-item {
    padding: 0px;
    margin: 30px 0px;
  }

  .process-section {
    margin-top: 70px;
  }

  .menu .navbar-light .navbar-nav .nav-link:hover,
  .menu .navbar-light .navbar-nav .nav-link.active {
    color: #fff;
  }

  header .menu .navbar .book {
    margin: 30px 0px;
  }

  header .menu .navbar .book a {
    background-color: #fff;
    color: #f5c900;
  }

  header .menu .navbar .book .sec-btn:hover:after {
    background-color: #0e47c0;
  }

  .moving-section {
    height: 140px;
  }

  .moving-section .moving-truck1 img,
  .moving-section .moving-truck2 img {
    width: 150px;
  }

  .moving-section .moving-truck1,
  .moving-section .moving-truck2 {
    top: 17px;
  }

  .moving-section .moving-truck3 {
    top: 20px;
  }

  .moving-section .moving-truck3 img {
    width: 100px;
  }


  .foot-list {
    display: block;
  }

  .foot-list ul li {
    flex: 1;
  }

  .banner-title ul li a {
    font-size: 16px;
  }

  
  .track-section .track ul {
    margin-top: 0px;
  }

  .track-section .track {
    padding: 20px;
  }

  .track-section .track ul li button {
    margin: 10px 0px;
  }

  .track-section .track .track-input {
    display: block;
  }

  .track-section .track input[type="text"] {
    padding: 15px 30px;
    width: 100%;
    margin-bottom: 20px;
  }

  .track-section .track .track-input button {
    margin-left: 0px;
  }
  .banner-section .bs-box {
    padding: 80px 20px;
}
.mission-section .ms-item{
  height: 270px;
}
.mission-section .ms-box{
  margin-top: 20px;
  height: auto;
}
header .top-bar .top-left ul, header .top-bar .top-right ul{
  flex-wrap: wrap;
}
header .top-bar::after{
  content: none;
}
.banner-section.mt-5{
  margin-top: 30px !important;
}
.details-section .ds-text h1, .details-section .ds-text h1 span {
    font-size: 22px;
}
.mission-section .ms-box .text ul li{
  margin: 7px 0px;
}
.mission-section .ms-text h3 {
    font-size: 25px;
}
.footer-section .footer-shape img{
  width: 200px;
}
.p-80{
  padding: 50px 0px;
}
.career-section .cas-box .cas-text h2 span {
    font-size: 30px;
}
.career-section .cas-box {
    padding: 20px;
    margin-top: 50px;
}
.m-100{
  margin-bottom: 50px;
}
.top-bar .top-left ul .top-bar-border{
  border: none;
}
}